.ff0{font-family:sans-serif;visibility:hidden;}
.sc_{text-shadow:none;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
}
.y0{bottom:0.000000px;}
.h1{height:1110.900474px;}
.h0{height:1127.962085px;}
.w1{width:629.383886px;}
.w7{width:676.777251px;}
.w6{width:682.464455px;}
.w5{width:727.962085px;}
.w0{width:731.753555px;}
.w4{width:733.649289px;}
.w2{width:782.938389px;}
.w3{width:800.000000px;}
.x0{left:0.000000px;}
@media print{
.y0{bottom:0.000000pt;}
.h1{height:781.333333pt;}
.h0{height:793.333333pt;}
.w1{width:442.666667pt;}
.w7{width:476.000000pt;}
.w6{width:480.000000pt;}
.w5{width:512.000000pt;}
.w0{width:514.666667pt;}
.w4{width:516.000000pt;}
.w2{width:550.666667pt;}
.w3{width:562.666667pt;}
.x0{left:0.000000pt;}
}
